SourceForge has been redesigned. Learn more.
Close

User Activity

  • Posted a comment on discussion Help on DivFix++

    Greetings, I had trouble with a dependancy issue installing in Ubuntu 16.04; error dependency is not satisfiable: libwxbase2.8-0 (>=2.8.7.1) Which I resolved on my own. The following fixes the issue. sudo add-apt-repository ppa:nilarimogard/webupd8 sudo apt-get update sudo apt-get install -y libwxbase2.8-0 This fixes the programs dependancy problem in Ubuntu and will allow you to install DivFix++

  • Created ticket #39 on DivFix++

    error dependency is not satisfiable: libwxbase2.8-0 (>=2.8.7.1)

  • Posted a comment on discussion Alpha Releases on An Open Source Knowledge Base System

    OpenKBS 0.0.10 Added user accounts – Currently Admin, Guest, and Default contributor...

View All

Personal Data

Username:
hrulabs
Joined:
2003-05-11 00:55:07

Projects

Skills

  • No skills entered.

Personal Tools